@font-face {
  font-family: 'Bitter Bold';
  src: url("../../src/fonts/BitterBold/bitter_bold.eot");
  src: local("Bitter Bold"), url("../../src/fonts/BitterBold/bitter_bold.woff") format("woff"), url("../../src/fonts/BitterBold/bitter_bold.ttf") format("truetype"); }

@font-face {
  font-family: 'Open Sans Regular';
  src: url("../../src/fonts/OpenSans/OpenSans-Regular.ttf"); }

@font-face {
  font-family: 'Open Sans Semibold';
  src: url("../../src/fonts/OpenSans/OpenSans-Semibold.ttf"); }

@font-face {
  font-family: 'Open Sans Bold';
  src: url("../../src/fonts/OpenSans/OpenSans-Bold.ttf"); }

@font-face {
  font-family: 'FontAwesome';
  src: url("../../src/fonts/font_awesome/fontawesome-webfont.eot?v=4.7.0");
  src: url("../../src/fonts/font_awesome/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../../src/fonts/font_awesome/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../../src/fonts/font_awesome/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../../src/fonts/font_awesome/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../../src/fonts/font_awesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal; }

body.not-front .jcarousel-skin-tango .jcarousel-item {
  height: 157px;
  width: 187px !important; }
